body {
    font-family: 'Poppins';
    background-color: #FBFCFD;
    margin-top: 80px;
}

.navbar {
    background-color: #FBFCFD;
    box-shadow: 0px 5px 5px 0px rgb(0, 0, 0, 0.25);
}

.nav-item {
    margin-left: 50px;
}

.nav-link {
    font-size: 18px;
    color: #264A99;
    font-weight: 500;
}

.active .nav-link {
    color: #FFD200;
}

.nav-link:hover {
    color: #FFD200;
}

.hello {
    font-size: 35px;
    color: #264A99;
    font-weight: 600;
}

.name {
    font-size: 100px;
    color: #264A99;
    font-weight: bold;
}

.desc {
    font-size: 16px;
    color: #767779;
    font-weight: 500;
}

.primary {
    text-decoration: none;
    font-size: 16px;
    padding: 0.75rem 1rem;
    font-weight: 600;
    border-radius: 30px;
    background-color: #264A99;
    border-color: #264A99;
    color: #FFF;
}

.primary:hover {
    padding: 0.75rem 1rem;
    text-decoration: none;
    background-color: transparent;
    border: 2px solid #264A99;
    color: #264A99;
}

.p-invert {
    text-decoration: none;
    font-size: 16px;
    padding: 0.75rem 1rem;
    font-weight: 600;
    border-radius: 30px;
    border-color: #264A99;
    color: #264A99;
    border: 2px solid #264A99;
}

.p-invert:hover {
    text-decoration: none;
    color: #264A99;
    box-shadow: 0px 10px 10px 5px rgb(38, 74, 153, 0.25);
}

.primary:hover {
    text-decoration: none;
    background-color: transparent;
    border: 2px solid #264A99;
    color: #264A99;
}

.secondary {
    text-decoration: none;
    font-size: 16px;
    padding: 0.75rem 1rem;
    font-weight: 600;
    border-radius: 30px;
    background-color: #FFD200;
    border: 1px solid #FFD200;
    color: #264A99;
    width: 122px;
    height: 46px;
}

.secondary:hover {
    text-decoration: none;
    background-color: #264A99;
    border: 2px solid #FFD200;
    color: #FFD200;
}

.profile {
    background-color: #264A99;
    padding-top: 100px;
    padding-bottom: 150px;
    position: relative;
}

.h3-white {
    font-weight: bold;
    font-size: 42px;
    color: #fff;
    margin-bottom: 5rem;
}

.text-white {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5rem;
}

.h2-blue {
    font-weight: bold;
    font-size: 48px;
    color: #264A99;
}

.special {
    background: #FFFFFF;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.05);
    border-radius: 30px;
}

.card {
    border: none;
    width: 15rem;
}

.card-img-top {
    width: 80px;
    height: 80px;
    margin: auto;
}

.card-title {
    font-weight: 600;
    font-size: 20px;
    color: #264A99;
}

.card-text {
    font-size: 16px;
    color: #767779;
}

.porto {
    margin-bottom: 50px;
    position: relative;
    margin-top: -80px;
}

.p-blue {
    font-size: 20px;
    color: #417CFF;
}

.porto-card {
    background: #FFFFFF;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    margin-top: 36px;
    margin-bottom: 26px;
    padding: 45px;
}

.h4-yellow {
    font-weight: 600;
    font-size: 30px;
    color: #FDB735;
    margin-bottom: 20px;
}

.porto-desc {
    font-size: 16px;
    color: #767779;
    margin-bottom: 45px;
}

.shadow-15 {
    margin: auto;
    box-shadow: 0px 50px 80px rgba(0, 0, 0, 0.15);
}

.shadow-20 {
    margin: auto;
    box-shadow: inset -5px -20px 30px rgba(51, 119, 85, 0.2);
    filter: drop-shadow(0px 50px 80px rgba(0, 0, 0, 0.15));
}

.dribble {
    padding-right: 5px;
}